﻿small { font-size: .7em; } 
big { font-size: 1.17em; } 
img { margin-top: 0px; margin-left: 0x; margin-right: 0px; } 
footer { font-size: 15em; font-family: Arial, Helvetica, sans-serif; COLOR: #FF0000; align: center; }



body { 
BACKGROUND-COLOR: #094888; 
FONT-FAMILY: Verdana, Helvetica, 
sans-serif; FONT-SIZE: .8em; 
FONT-WEIGHT: normal; 
LETTER-SPACING: normal; 
 TEXT-TRANSFORM: none; 
WORD-SPACING: normal } 



A:link { font-size: 12px; text-decoration: none; color: #FAFC14; } 
A:active { font-size: 12px; text-decoration: none; color: #FAFC14; } 
A:hover { font-size: 12px; text-decoration: none; color: #EE63A7; } 
A:visited { font-size: 12px; text-decoration: none; color: #FAFC14; } 
A:visited:hover { font-size: 12px; text-decoration: none; color: #EE63A7; }
